<?xml version="1.0" encoding="utf-8"?>
<component size="131,135" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n11_fhza" name="n11" src="fhzach" fileName="img/20250819-112153.png" xy="11,5"/>
    <image id="n6_laxm" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="119,-21" visible="false"/>
    <text id="n10_rj3b" name="n10" xy="2,81" size="125,94" fontSize="40" color="#ffffff" align="center" leading="-15" autoSize="none" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="2,3" text="Task"/>
  </displayList>
  <Button/>
</component>